{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.3.10",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Ozone Skyblock Reborn",
  "version": "1.10.5",
  "author": "MuggleOrWizard",
  "files": [
    {
      "projectID": 238086,
      "fileID": 5454840,
      "required": true
    },
    {
      "projectID": 281849,
      "fileID": 5680613,
      "required": true
    },
    {
      "projectID": 316873,
      "fileID": 5159193,
      "required": true
    },
    {
      "projectID": 266515,
      "fileID": 5355551,
      "required": true
    },
    {
      "projectID": 714059,
      "fileID": 5020441,
      "required": true
    },
    {
      "projectID": 498794,
      "fileID": 4638051,
      "required": true
    },
    {
      "projectID": 968456,
      "fileID": 5441209,
      "required": true
    },
    {
      "projectID": 332640,
      "fileID": 4688892,
      "required": true
    },
    {
      "projectID": 661261,
      "fileID": 5495793,
      "required": true
    },
    {
      "projectID": 365460,
      "fileID": 4625518,
      "required": true
    },
    {
      "projectID": 238551,
      "fileID": 5699950,
      "required": true
    },
    {
      "projectID": 478559,
      "fileID": 4586849,
      "required": true
    },
    {
      "projectID": 232502,
      "fileID": 4900395,
      "required": true
    },
    {
      "projectID": 938643,
      "fileID": 5109692,
      "required": true
    },
    {
      "projectID": 704296,
      "fileID": 4633735,
      "required": true
    },
    {
      "projectID": 268566,
      "fileID": 5662587,
      "required": true
    },
    {
      "projectID": 353882,
      "fileID": 4717497,
      "required": true
    },
    {
      "projectID": 261924,
      "fileID": 4749360,
      "required": true
    },
    {
      "projectID": 399558,
      "fileID": 4684054,
      "required": true
    },
    {
      "projectID": 312353,
      "fileID": 5693342,
      "required": true
    },
    {
      "projectID": 896746,
      "fileID": 5697384,
      "required": true
    },
    {
      "projectID": 247695,
      "fileID": 5292675,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 5672013,
      "required": true
    },
    {
      "projectID": 333396,
      "fileID": 4765486,
      "required": true
    },
    {
      "projectID": 233019,
      "fileID": 4578262,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 5372749,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 5675221,
      "required": true
    },
    {
      "projectID": 240633,
      "fileID": 4655091,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 5374122,
      "required": true
    },
    {
      "projectID": 670986,
      "fileID": 5093785,
      "required": true
    },
    {
      "projectID": 308380,
      "fileID": 5580574,
      "required": true
    },
    {
      "projectID": 445274,
      "fileID": 5710985,
      "required": true
    },
    {
      "projectID": 586157,
      "fileID": 5091310,
      "required": true
    },
    {
      "projectID": 456956,
      "fileID": 5270039,
      "required": true
    },
    {
      "projectID": 395272,
      "fileID": 5249440,
      "required": true
    },
    {
      "projectID": 422981,
      "fileID": 4863428,
      "required": true
    },
    {
      "projectID": 854213,
      "fileID": 5724977,
      "required": true
    },
    {
      "projectID": 227639,
      "fileID": 5468648,
      "required": true
    },
    {
      "projectID": 289412,
      "fileID": 5543955,
      "required": true
    },
    {
      "projectID": 443192,
      "fileID": 4690898,
      "required": true
    },
    {
      "projectID": 378609,
      "fileID": 5548573,
      "required": true
    },
    {
      "projectID": 441647,
      "fileID": 5629578,
      "required": true
    },
    {
      "projectID": 622112,
      "fileID": 5320730,
      "required": true
    },
    {
      "projectID": 272335,
      "fileID": 5714571,
      "required": true
    },
    {
      "projectID": 227443,
      "fileID": 5372747,
      "required": true
    },
    {
      "projectID": 414640,
      "fileID": 5285872,
      "required": true
    },
    {
      "projectID": 395653,
      "fileID": 5128669,
      "required": true
    },
    {
      "projectID": 610632,
      "fileID": 4904185,
      "required": true
    },
    {
      "projectID": 236794,
      "fileID": 4722725,
      "required": true
    },
    {
      "projectID": 349460,
      "fileID": 4653625,
      "required": true
    },
    {
      "projectID": 250832,
      "fileID": 4837768,
      "required": true
    },
    {
      "projectID": 301854,
      "fileID": 4583763,
      "required": true
    },
    {
      "projectID": 394535,
      "fileID": 4712179,
      "required": true
    },
    {
      "projectID": 538214,
      "fileID": 5118729,
      "required": true
    },
    {
      "projectID": 402231,
      "fileID": 5147171,
      "required": true
    },
    {
      "projectID": 908314,
      "fileID": 4958556,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 4646682,
      "required": true
    },
    {
      "projectID": 840098,
      "fileID": 5611115,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 5680164,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4770828,
      "required": true
    },
    {
      "projectID": 411357,
      "fileID": 5727444,
      "required": true
    },
    {
      "projectID": 915115,
      "fileID": 5655682,
      "required": true
    },
    {
      "projectID": 635042,
      "fileID": 5116766,
      "required": true
    },
    {
      "projectID": 253735,
      "fileID": 4683468,
      "required": true
    },
    {
      "projectID": 320926,
      "fileID": 4810184,
      "required": true
    },
    {
      "projectID": 255308,
      "fileID": 5302178,
      "required": true
    },
    {
      "projectID": 416294,
      "fileID": 5655836,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 5470032,
      "required": true
    },
    {
      "projectID": 892005,
      "fileID": 5728075,
      "required": true
    },
    {
      "projectID": 233071,
      "fileID": 5623639,
      "required": true
    },
    {
      "projectID": 633483,
      "fileID": 5604170,
      "required": true
    },
    {
      "projectID": 901420,
      "fileID": 5576232,
      "required": true
    },
    {
      "projectID": 391382,
      "fileID": 5376428,
      "required": true
    },
    {
      "projectID": 280441,
      "fileID": 5581873,
      "required": true
    },
    {
      "projectID": 659090,
      "fileID": 4579966,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 5454907,
      "required": true
    },
    {
      "projectID": 347706,
      "fileID": 5707448,
      "required": true
    },
    {
      "projectID": 738663,
      "fileID": 4742680,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5729105,
      "required": true
    },
    {
      "projectID": 271740,
      "fileID": 4711316,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 5631814,
      "required": true
    },
    {
      "projectID": 399757,
      "fileID": 4617304,
      "required": true
    },
    {
      "projectID": 451563,
      "fileID": 4608669,
      "required": true
    },
    {
      "projectID": 430225,
      "fileID": 4898547,
      "required": true
    },
    {
      "projectID": 261251,
      "fileID": 4626780,
      "required": true
    },
    {
      "projectID": 623969,
      "fileID": 5568524,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 5613231,
      "required": true
    },
    {
      "projectID": 664298,
      "fileID": 4009712,
      "required": true
    },
    {
      "projectID": 361276,
      "fileID": 5636598,
      "required": true
    },
    {
      "projectID": 832870,
      "fileID": 4920458,
      "required": true
    },
    {
      "projectID": 410168,
      "fileID": 5168999,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 5443583,
      "required": true
    },
    {
      "projectID": 533942,
      "fileID": 5552939,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 5414631,
      "required": true
    },
    {
      "projectID": 889915,
      "fileID": 5257897,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 5338457,
      "required": true
    },
    {
      "projectID": 379849,
      "fileID": 5182632,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 5718385,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 5423987,
      "required": true
    },
    {
      "projectID": 291737,
      "fileID": 5372751,
      "required": true
    },
    {
      "projectID": 957920,
      "fileID": 5226922,
      "required": true
    },
    {
      "projectID": 709936,
      "fileID": 4706669,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 5278538,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 5644976,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 4712189,
      "required": true
    },
    {
      "projectID": 247401,
      "fileID": 5520742,
      "required": true
    },
    {
      "projectID": 326041,
      "fileID": 5613272,
      "required": true
    },
    {
      "projectID": 704113,
      "fileID": 5486070,
      "required": true
    },
    {
      "projectID": 465109,
      "fileID": 5687497,
      "required": true
    },
    {
      "projectID": 383182,
      "fileID": 5661721,
      "required": true
    },
    {
      "projectID": 454372,
      "fileID": 5668859,
      "required": true
    },
    {
      "projectID": 379232,
      "fileID": 4786711,
      "required": true
    },
    {
      "projectID": 833931,
      "fileID": 5598469,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 5567591,
      "required": true
    },
    {
      "projectID": 231382,
      "fileID": 5422013,
      "required": true
    },
    {
      "projectID": 332609,
      "fileID": 4622524,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 5331703,
      "required": true
    },
    {
      "projectID": 693313,
      "fileID": 5573963,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 4600191,
      "required": true
    },
    {
      "projectID": 452834,
      "fileID": 4690530,
      "required": true
    },
    {
      "projectID": 626708,
      "fileID": 5374210,
      "required": true
    },
    {
      "projectID": 443900,
      "fileID": 5550816,
      "required": true
    },
    {
      "projectID": 246640,
      "fileID": 5714744,
      "required": true
    },
    {
      "projectID": 64578,
      "fileID": 5549669,
      "required": true
    },
    {
      "projectID": 560156,
      "fileID": 5699899,
      "required": true
    },
    {
      "projectID": 258426,
      "fileID": 5311521,
      "required": true
    },
    {
      "projectID": 268387,
      "fileID": 5228960,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 5641282,
      "required": true
    },
    {
      "projectID": 576589,
      "fileID": 5350440,
      "required": true
    },
    {
      "projectID": 923669,
      "fileID": 4815411,
      "required": true
    },
    {
      "projectID": 241344,
      "fileID": 5432114,
      "required": true
    },
    {
      "projectID": 345425,
      "fileID": 5662586,
      "required": true
    },
    {
      "projectID": 272302,
      "fileID": 4626171,
      "required": true
    },
    {
      "projectID": 438332,
      "fileID": 4715408,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 4966125,
      "required": true
    },
    {
      "projectID": 250763,
      "fileID": 5283904,
      "required": true
    },
    {
      "projectID": 536160,
      "fileID": 4839781,
      "required": true
    },
    {
      "projectID": 446870,
      "fileID": 4671036,
      "required": true
    },
    {
      "projectID": 298275,
      "fileID": 4761099,
      "required": true
    },
    {
      "projectID": 406959,
      "fileID": 5372752,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 5726772,
      "required": true
    },
    {
      "projectID": 917511,
      "fileID": 5031303,
      "required": true
    },
    {
      "projectID": 287342,
      "fileID": 5468426,
      "required": true
    },
    {
      "projectID": 576124,
      "fileID": 4747444,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 5713149,
      "required": true
    },
    {
      "projectID": 454382,
      "fileID": 5104156,
      "required": true
    },
    {
      "projectID": 570073,
      "fileID": 5659871,
      "required": true
    },
    {
      "projectID": 689579,
      "fileID": 4708347,
      "required": true
    },
    {
      "projectID": 559313,
      "fileID": 4869749,
      "required": true
    },
    {
      "projectID": 351491,
      "fileID": 4978177,
      "required": true
    },
    {
      "projectID": 412525,
      "fileID": 4947474,
      "required": true
    },
    {
      "projectID": 370890,
      "fileID": 4803995,
      "required": true
    },
    {
      "projectID": 574300,
      "fileID": 4842281,
      "required": true
    },
    {
      "projectID": 307788,
      "fileID": 4862132,
      "required": true
    },
    {
      "projectID": 363553,
      "fileID": 4690917,
      "required": true
    },
    {
      "projectID": 854949,
      "fileID": 5129294,
      "required": true
    },
    {
      "projectID": 223565,
      "fileID": 5657010,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 5648765,
      "required": true
    },
    {
      "projectID": 806044,
      "fileID": 5486134,
      "required": true
    },
    {
      "projectID": 570354,
      "fileID": 5512052,
      "required": true
    },
    {
      "projectID": 396234,
      "fileID": 4714775,
      "required": true
    },
    {
      "projectID": 256247,
      "fileID": 5225775,
      "required": true
    },
    {
      "projectID": 372534,
      "fileID": 5097798,
      "required": true
    },
    {
      "projectID": 475117,
      "fileID": 4711435,
      "required": true
    },
    {
      "projectID": 309674,
      "fileID": 4838266,
      "required": true
    },
    {
      "projectID": 1030285,
      "fileID": 5696829,
      "required": true
    },
    {
      "projectID": 243076,
      "fileID": 4844585,
      "required": true
    },
    {
      "projectID": 342466,
      "fileID": 5283900,
      "required": true
    },
    {
      "projectID": 628633,
      "fileID": 4949168,
      "required": true
    },
    {
      "projectID": 544048,
      "fileID": 4672356,
      "required": true
    },
    {
      "projectID": 417702,
      "fileID": 5079498,
      "required": true
    },
    {
      "projectID": 704136,
      "fileID": 5168342,
      "required": true
    },
    {
      "projectID": 438447,
      "fileID": 5317331,
      "required": true
    },
    {
      "projectID": 585328,
      "fileID": 4690935,
      "required": true
    },
    {
      "projectID": 239286,
      "fileID": 5620124,
      "required": true
    },
    {
      "projectID": 301034,
      "fileID": 5656201,
      "required": true
    },
    {
      "projectID": 246974,
      "fileID": 5303143,
      "required": true
    },
    {
      "projectID": 284497,
      "fileID": 5502105,
      "required": true
    },
    {
      "projectID": 410811,
      "fileID": 4896152,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 5372401,
      "required": true
    },
    {
      "projectID": 317134,
      "fileID": 4573646,
      "required": true
    },
    {
      "projectID": 552574,
      "fileID": 5643099,
      "required": true
    },
    {
      "projectID": 298187,
      "fileID": 5144161,
      "required": true
    },
    {
      "projectID": 226410,
      "fileID": 4901949,
      "required": true
    },
    {
      "projectID": 314906,
      "fileID": 5378090,
      "required": true
    },
    {
      "projectID": 634571,
      "fileID": 5484218,
      "required": true
    },
    {
      "projectID": 959102,
      "fileID": 5013658,
      "required": true
    },
    {
      "projectID": 1102793,
      "fileID": 5723285,
      "required": true
    },
    {
      "projectID": 373014,
      "fileID": 4796884,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 5284015,
      "required": true
    },
    {
      "projectID": 231484,
      "fileID": 5396013,
      "required": true
    },
    {
      "projectID": 271835,
      "fileID": 5372746,
      "required": true
    },
    {
      "projectID": 549671,
      "fileID": 4652974,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true
    },
    {
      "projectID": 402924,
      "fileID": 4850872,
      "required": true
    },
    {
      "projectID": 411813,
      "fileID": 5571764,
      "required": true
    },
    {
      "projectID": 247921,
      "fileID": 5628510,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 5707404,
      "required": true
    },
    {
      "projectID": 852668,
      "fileID": 4710223,
      "required": true
    },
    {
      "projectID": 254241,
      "fileID": 5131447,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 5402061,
      "required": true
    },
    {
      "projectID": 397255,
      "fileID": 4693328,
      "required": true
    },
    {
      "projectID": 676811,
      "fileID": 4599572,
      "required": true
    },
    {
      "projectID": 665658,
      "fileID": 5089991,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 5420418,
      "required": true
    },
    {
      "projectID": 918840,
      "fileID": 5550420,
      "required": true
    },
    {
      "projectID": 289466,
      "fileID": 5317155,
      "required": true
    },
    {
      "projectID": 412551,
      "fileID": 5122727,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 5224387,
      "required": true
    },
    {
      "projectID": 526754,
      "fileID": 4926013,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 5676014,
      "required": true
    },
    {
      "projectID": 351914,
      "fileID": 4824501,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true
    },
    {
      "projectID": 241319,
      "fileID": 5253707,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 5028413,
      "required": true
    },
    {
      "projectID": 308989,
      "fileID": 5281700,
      "required": true
    },
    {
      "projectID": 240950,
      "fileID": 5579456,
      "required": true
    },
    {
      "projectID": 245174,
      "fileID": 5292573,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 5594997,
      "required": true
    },
    {
      "projectID": 260912,
      "fileID": 5712546,
      "required": true
    },
    {
      "projectID": 290209,
      "fileID": 5283901,
      "required": true
    },
    {
      "projectID": 591388,
      "fileID": 5351562,
      "required": true
    },
    {
      "projectID": 901344,
      "fileID": 5193815,
      "required": true
    },
    {
      "projectID": 626839,
      "fileID": 5074767,
      "required": true
    },
    {
      "projectID": 638508,
      "fileID": 4717006,
      "required": true
    },
    {
      "projectID": 393149,
      "fileID": 4714779,
      "required": true
    },
    {
      "projectID": 956084,
      "fileID": 5707266,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 5375681,
      "required": true
    },
    {
      "projectID": 322861,
      "fileID": 5580691,
      "required": true
    },
    {
      "projectID": 916747,
      "fileID": 5644693,
      "required": true
    },
    {
      "projectID": 250277,
      "fileID": 5628515,
      "required": true
    },
    {
      "projectID": 579177,
      "fileID": 5395318,
      "required": true
    },
    {
      "projectID": 841890,
      "fileID": 5176879,
      "required": true
    },
    {
      "projectID": 350006,
      "fileID": 5283903,
      "required": true
    },
    {
      "projectID": 363363,
      "fileID": 5498979,
      "required": true
    },
    {
      "projectID": 609977,
      "fileID": 4616683,
      "required": true
    },
    {
      "projectID": 898746,
      "fileID": 5634749,
      "required": true
    },
    {
      "projectID": 863479,
      "fileID": 5157526,
      "required": true
    },
    {
      "projectID": 694962,
      "fileID": 5175794,
      "required": true
    },
    {
      "projectID": 268567,
      "fileID": 5662588,
      "required": true
    },
    {
      "projectID": 943086,
      "fileID": 5227282,
      "required": true
    },
    {
      "projectID": 830782,
      "fileID": 4711367,
      "required": true
    },
    {
      "projectID": 361385,
      "fileID": 4687624,
      "required": true
    },
    {
      "projectID": 376351,
      "fileID": 5284254,
      "required": true
    },
    {
      "projectID": 549394,
      "fileID": 4606534,
      "required": true
    },
    {
      "projectID": 635427,
      "fileID": 4680832,
      "required": true
    },
    {
      "projectID": 405211,
      "fileID": 5075898,
      "required": true
    },
    {
      "projectID": 435405,
      "fileID": 5161049,
      "required": true
    },
    {
      "projectID": 233113,
      "fileID": 4713199,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 5267190,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 5672088,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 5676069,
      "required": true
    },
    {
      "projectID": 552262,
      "fileID": 5122746,
      "required": true
    },
    {
      "projectID": 377281,
      "fileID": 4809004,
      "required": true
    },
    {
      "projectID": 353928,
      "fileID": 5727506,
      "required": true
    },
    {
      "projectID": 231549,
      "fileID": 4670648,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 5340225,
      "required": true
    },
    {
      "projectID": 241895,
      "fileID": 4583104,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 5662583,
      "required": true
    },
    {
      "projectID": 870210,
      "fileID": 4848244,
      "required": true
    },
    {
      "projectID": 622737,
      "fileID": 4834403,
      "required": true
    },
    {
      "projectID": 368718,
      "fileID": 4781713,
      "required": true
    },
    {
      "projectID": 511770,
      "fileID": 5117077,
      "required": true
    },
    {
      "projectID": 349447,
      "fileID": 5430042,
      "required": true
    },
    {
      "projectID": 70496,
      "fileID": 4670650,
      "required": true
    },
    {
      "projectID": 491794,
      "fileID": 4712194,
      "required": true
    },
    {
      "projectID": 386134,
      "fileID": 5363345,
      "required": true
    },
    {
      "projectID": 659250,
      "fileID": 4690392,
      "required": true
    },
    {
      "projectID": 442354,
      "fileID": 5035999,
      "required": true
    },
    {
      "projectID": 714958,
      "fileID": 5607998,
      "required": true
    },
    {
      "projectID": 459929,
      "fileID": 5217955,
      "required": true
    },
    {
      "projectID": 948704,
      "fileID": 5572500,
      "required": true
    },
    {
      "projectID": 941096,
      "fileID": 5282394,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 5681725,
      "required": true
    },
    {
      "projectID": 317716,
      "fileID": 5583756,
      "required": true
    },
    {
      "projectID": 543972,
      "fileID": 4706949,
      "required": true
    },
    {
      "projectID": 70631,
      "fileID": 5372745,
      "required": true
    }
  ],
  "overrides": "overrides"
}